/* CSS Document */
/* BEGIN IMAGE CSS */
			/*	To accomodate differing install paths of WordPress, images are referred only here,
				and not in the wp-layout.css file. If you prefer to use only CSS for colors and what
				not, then go right ahead and delete the following lines, and the image files. */
			
			body	 	{ background: url(../images/home/kubrickbgcolor.jpg); }				#page		{ background: url(../images/home/kubrickbg.jpg) repeat-y top; border: none; } 			
			#header 	{ background: url(../images/home/kubrickheader.jpg) no-repeat bottom center; }
			#footer 	{ background: url(../images/home/kubrickfooter.jpg) no-repeat bottom; border: none;}
			
			
			/*	Because the template is slightly different, size-wise, with images, this needs to be set here
				If you don't want to use the template's images, you can also delete the following two lines. */
			
			#header 	{ margin: 0 !important; margin: 0 0 0 1px; padding: 1px; height: 198px; width: 758px; }
			#headerimg 	{ margin: 7px 9px 0; height: 192px; width: 740px; } 
		/* END IMAGE CSS */
		

		/* 	To ease the insertion of a personal header image, I have done it in such a way,
			that you simply drop in an image called 'personalheader.jpg' into your /images/
			directory. Dimensions should be at least 760px x 200px. Anything above that will
			get cropped off of the image. */
		
		#headerimg 	{ background: url(../images/home/kubrickheader.jpg) no-repeat top;}
